<?php
defined('_WPBOOKINGPRO_EXEC') or die;
use WooBooking\CMS\Filesystem\File;
use WooBooking\CMS\Utilities\Utility;
if(!class_exists("WpBookingPro_ReviewModel")) {
    /**
     * Class WpBookingPro_ReviewModel
     */
    class WpBookingPro_ReviewModel extends WoobookingModelForm
    {
        /**
         * @var string
         */
        public $table_name = "review";
        /**
         * @var string
         */
        public $context = "review";

        /**
         * @param array $data
         * @return array|bool|object
         * @throws Exception
         */

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }
    }
}